
	
    .popup {
		position: fixed;
		height: 200px;
		width: 500px;
		bottom: 30px; /* Adjust the margin as needed */
		left: 20px; /* Adjust the margin as needed */
		background: linear-gradient(to right, black, #431C7C);
		color: white; /* Update text color to white */
		padding: 10px;
		border-radius: 35px;
		z-index: 9999; /* Ensure the popup appears on top of other elements */
		display: flex;
		transition: transform 0.3s ease-out;
		transform: translateY(0);
	  }
	  
	  .popup.hide {
		  transform: translateY(150%);
	  }
		
	  .popup-image {
		flex: 0 0 auto;
		margin: 10px; /* Add spacing between the sections */
		outline: 4px solid #39a9d1;
		width: 35%;
		border-radius: 30px;
		text-align: center;
		
	  }

	  .popup-image img {
		max-height: 80%;
		max-width: 80%;
		margin: 10px;
		border-radius: 10px;
		margin-top: 15px;
	  }

	  .popup-text {
		flex: 1 1 auto;
		width: 65%;
		text-align: center;
	  }
	  
	  .popup_title {
		margin-right: 10px;
		margin-top: 10px;
		font-size: 19px;
		font-weight: 600;
		color: #52d9f9;
	  }
	  
	  .popup-button {
		height: auto;
		font-size: .875rem;
		line-height: 1.1875rem;
		font-weight: 700;
		padding: 12px 16px;
		border-radius: 20px;
		margin-top: 10px;
		cursor: pointer;
	  }
	  
	  /* Responsive Styles */
		@media (max-width: 450px) {
		  .popup {
			max-width: 90%;
			height : 160px;
			left: 0px;
		   }
		  .popup_title {
			
			font-size: 13px;
			
		  }
		  .popup_title2 {
			font-size: 12px;
		  }
		}
	  
	  
	  